ضع إعلانك هنا

نظام أندرويد 'جيلي بين 4.1' بالعربي ولا يتوافق مع 'فلاش بلاير'

استعرض الموضوع السابق استعرض الموضوع التالي اذهب الى الأسفل

نظام أندرويد 'جيلي بين 4.1' بالعربي ولا يتوافق مع 'فلاش بلاير'

مُساهمة من طرف Vivian في الخميس يوليو 05, 2012 10:58 pm

أعلنت شركة جوجل عن توفر الإصدار الأخير من نظام التشغيل أندرويد 'جيلي بين 4.1' باللغة العربية.

يقدم النظام الجديد أداء أسلس وأسرع في تصفح الانترنت وتحميل التطبيقات وتعامل أسهل وأدق مع لوحة المفاتيح الموجودة في الهاتف الذكي، كما يدعم النظام الجديد جميع اللغات التي تكتب من اليمين إلى اليسار كاللغة الفارسية.

ولكن العيب الوحيد في النظام الجديد انه لا يدعم 'فلاش بلاير'، حيث أعلنت أدوبي مؤخراً أن التحديث الجديد برنامج 'فلاش بلاير' سيتوفر على أجهزة أندرويد التي من الأصل داعمة للبرنامج ولا يمكن تنصيبه على أي جهاز لا يتوافق معه من المصنع.

وتقول 'أدوبي' إن برنامج 'فلاش باير' أداة تتطلب عدد معين من الاختبارات قبل إمكانية تشغيله على أي نظام تشغيل ولا يمكن أن يتوافق البرنامج مع أندرويد 'جيلي بين' لأننا لم نختبر النظام ولا توافقية عمل البرنامج عليه.

يتوفر الآن 'فلاش بلاير' على متجر 'جوجل بلاي' وجاهز للتحميل.

وتقول 'جوجل' : 'يعمل حتى الآن أكثر من 400 مليون جهاز حول العالم بنظام التشغيل أندرويد، بالإضافة إلى 12 جهاز يعمل على نظام التشغيل نفسه يفعل كل ثانية.


Vivian
عضو محترف
عضو محترف

البلد :
السن : 23
تاريخ التسجيل : 29/04/2009
المشاركات : 615
الاهتمامات : القراءة - الترجمة
الوظيفة : طالبة
الأوسمة :
I'am Vivian= la vie en francais , = life in english


U know that when only i'am listening to UR VoIcE,it means that my WorLD is ok يبتسم

معاينة صفحة البيانات الشخصي للعضو

الرجوع الى أعلى الصفحة اذهب الى الأسفل

استعرض الموضوع السابق استعرض الموضوع التالي الرجوع الى أعلى الصفحة


 
صلاحيات هذا المنتدى:
لاتستطيع الرد على المواضيع في هذا المنتدى